<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Cron extends CI_Controller {

	public $data = array();

	public function __construct() {

		parent::__construct();
		$this->load->model('summary_model');

	}

	public function index()
	{
		$this->summary_model->update_location();
	}
}
